Subject: Re: Testors 1/72 B-2 Stealth Bomber
From: "Steve Bamford ARC" <[email-masked]>
To: "Parker Wilson" <[email-masked]>
Date: Thu, 4 Sep 2003 12:37:21 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Parker Wilson 
  To: [email-masked] 
  Sent: Wednesday, August 06, 2003 8:46 PM
  Subject: Testors 1/72 B-2 Stealth Bomber

  Gallery Template #05

  "Testors 1/72 

  B-2 Stealth Bomber" 

  by "Parker Wilson"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I'm only eleven years old so please don't criticize me for this model if you don't like it. The HORRIBLE seams on the wings are almost impossible to get rid of, but I basically got it all sanded out with a month of puttying. The decals didn't stick very well and they are very hard to put on with the ammount of ripping that they did. After the decals were applied I sprayed it with Testors Dull Coat.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I like how it turned out and I think that I did a good job for my age. I may do this model again but put the wings on to the top and bottom before gluing it together. 

                "Thanks Mike, I couldn't have gotten the paint colors right without you."

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Parker Wilson"

------------------------------------------------------------------------------
  Add photos to your e-mail with MSN 8. Get 2 months FREE*.